{
  "verseBefore": "Through your instructions I gain discernment;\n\\q therefore I hate every false way.\n\n\\s5\n\\qa NUN\n\\q",
  "verseAfter": "Through your precepts I gain understanding;\n\\q therefore I hate every path of falsehood.\n\n\\s5\n",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 104,
  "modifiedTimestamp": "2021-08-17T05:31:42.386Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 104
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
